from patient.views import index
from django.urls import path
from . import views

urlpatterns = [
    path("doctorhome",views.index, name='index'),
    path("login",views.login, name='login'),
    path("saveprescription/(?P<patient>\d+)",views.saveprescription,name='saveprescription'),
    path('saveprescriptionmedicine',views.saveprescriptionmedicine,name='saveprescriptionmedicine'),
    path("doctorRequest", views.doctorRequest, name='doctorRequest'),
    path("doctorshowhisttory/(?P<patientid>\d+)",views.doctorshowhisttory,name='doctorshowhisttory'),
    path("doctorSignup",views.doctorSignup, name='doctorSignup'),
    path("logout",views.logout, name='logout'),
]